<?xml version="1.0"?>
<Schema name='ExchangeSchema' xmlns="urn:schemas-microsoft-com:xml-data" xmlns:d="DAV:" xmlns:cc="urn:content-classes:" xmlns:dt="urn:schemas-microsoft-com:datatypes" xmlns:s="urn:schemas-microsoft-com:exch-data:">

<ElementType name="cc:contactfolder"  d:contentclass="cc:contentclassdef"  s:comclassid="CD00010E-8B95-11D1-82DB-00C04FB1625D"  s:comprogid="CDO.Folder"  s:closedexpectedcontentclasses="0" >
<extends type="cc:folder"/>

<s:expected-content-class type="cc:person"/>
</ElementType>
</Schema>
